/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2018-10-10 14:44:45
 * @LastEditors: 无尘
 * @LastEditTime: 2019-09-25 17:17:00
 */
/* 消息提示 */
import { Message } from 'element-ui';

export default {
  showmsg: function(msg, type) {
    Message({
      duration: 1000,
      message: msg,
      type: type
    });
  }
};
